Get stores page by specified query criteria.
curl --request GET \
--url https://{host}/store/v3/Stores/page \
--header 'Authorization: <api-key>'import requests
url = "https://{host}/store/v3/Stores/page"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://{host}/store/v3/Stores/page', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "<string>",
"name": "<string>",
"chainId": "<string>",
"alternateIds": [
"<string>"
],
"alternateId": "<string>",
"registrationNumber": "<string>",
"contactInfo": {
"phone": "<string>",
"email": "<string>"
},
"location": {
"country": "<string>",
"city": "<string>",
"street": "<string>",
"streetNumber": "<string>",
"postalCode": "<string>",
"timeZone": "<string>",
"geoCoordinates": {
"latitude": 0,
"longitude": 0
}
},
"chain": {
"id": "<string>",
"name": "<string>",
"logoUrl": "<string>",
"logoAliasUrl": "<string>",
"color": "<string>",
"pinIconUrl": "<string>",
"logoWhiteUrl": "<string>",
"logoAssetId": "<string>",
"logoAliasAssetId": "<string>",
"pinIconAssetId": "<string>",
"logoWhiteAssetId": "<string>",
"displayOrder": 123,
"logoAssetHash": "<string>",
"isAvailableForStoreSelection": true
},
"status": "Active",
"type": "Public",
"createdAt": "2023-11-07T05:31:56Z",
"deletedAt": "2023-11-07T05:31:56Z",
"addressLong": "<string>",
"addressShort": "<string>",
"openingHours": [
{
"storeId": "<string>",
"fromDate": "2023-11-07T05:31:56Z",
"toDate": "2023-11-07T05:31:56Z",
"label": "<string>",
"isClosedAllDay": true,
"isOpenedAllDay": true
}
]
}
],
"count": 123
}Get stores page by specified query criteria.
GET
/
v3
/
Stores
/
page
Get stores page by specified query criteria.
Authorizations
Query Parameters
Required range:
-90 <= x <= 90Required range:
-180 <= x <= 180Required range:
0 <= x <= 1000000Required range:
0 <= x <= 2147483647Required range:
1 <= x <= 2147483647Set true to exclude openingHours from the response model. The default value if false
Last modified on August 10, 2026
⌘I